[Wine] Re: Solstice Reborn, it works! (almost)

DaVince wineforum-user at winehq.org
Mon Mar 28 05:03:16 CDT 2011

> I already have .net framework 2.0 and mono installed as well as directx 9.0. 

You only need .NET or Mono, not both at the same time. ;) Also, you apparently do not need DirectX either because it's trying to use the OpenGL renderer anyway.

So what's the terminal output?

More information about the wine-users mailing list